Brands
List the workspace's brands and the active brand.
With a session, lists the active workspace's brands. With an API key, lists the brands of the key's workspace and returns the first brand as active.
apiKeyx-api-key<token>Workspace API key from Settings > API keys. Also accepted as Authorization: Bearer gsk_...
Brands in the workspace
application/jsonitems*array<>activeBrandId*|Null when the workspace has no brands
uuidcurl -X GET 'https://app.gensiv.com/api/v1/brands'{ "items": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "name": "string", "domain": "string", "logoUrl": "string", "setupCompleted": true } ], "activeBrandId": "4e6ef09b-4e20-463f-b88e-43108fa1bef0"}curl -X GET 'https://app.gensiv.com/api/v1/brands'{
"items": [
{
"id": "497f6eca-6276-4993-bfeb-53cbbbba6f08",
"name": "string",
"domain": "string",
"logoUrl": "string",
"setupCompleted": true
}
],
"activeBrandId": "4e6ef09b-4e20-463f-b88e-43108fa1bef0"
}